//TODO: навиагация по страницам верстки / удалить на продакшене
#gp-panel-pages.pages-navigations
  //- header
  #gp-toogle.pages-navigations__header
    .pages-navigations__title Навигация страниц верстки
    span.pages-navigations__logo GP
    i#gp-close-panel.pages-navigations__icon-close
  //- body
  ul.pages-navigations__body
    - for(var i = 0; i < NAV.length; i++)
      li.pages-navigations__item: a(href= NAV[i].href)= NAV[i].name
//- styles for panel
style.

  .pages-navigations {
    position: fixed;
    bottom: 0;
    right: 150px;
    z-index: 9881;
    display: flex;
    flex-direction: column;
    width: 400px;
    background: #eee;
    transition: all .7s ease;
    transform: translateY(400px);
  }


  .pages-navigations__header {
    flex-shrink: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 7px;
    padding-bottom: 5px;
    padding-left: 16px;
    padding-right: 16px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: #383d45;
    cursor: pointer;
  }

  .pages-navigations__title {
    flex-grow: 1;
    font-size: 15px;
    line-height: 1.7;
    color: #fff;
  }

  .pages-navigations__icon-close {
    visibility: hidden;
  }

  .pages-navigations__body {
    padding: 15px;
    margin: 0;
    width: 100%;
    height: 400px;
    overflow-y: auto;
    list-style: none;
  }

  .pages-navigations__item {
    display: flex;
    width: 100%;
    position: relative;
    color: #444;
    cursor: pointer;
    opacity: 1;
    border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #c4c4c4;
    border-left: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.07);
    background-color: #fff;
    margin-bottom: 5px;
  }

  .pages-navigations__item a {
    display: inline-block;
    padding-left: 10px;
    width: 100%;
    font-size: 14px;
    color: #444;
    text-decoration: none;
  }

  .pages-navigations__item a:hover {
    background: #f4f3f3;
  }

  .pages-navigations__item a:hover, .pages-navigations__item a:focus, .pages-navigations__item a:active {
    text-decoration: none;
  }

  .pages-navigations.open {
    transform: translateY(0%);
  }

  .pages-navigations.open .pages-navigations__icon-close {
    position: absolute;
    right: 16px;
    visibility: visible;
    display: block;
    width: 16px;
    height: 16px;
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2038%2038%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M38.1%2036.9L20.6%2019.3%2038.1%201.8c.3-.3.3-.8%200-1.2-.3-.3-.8-.3-1.2%200L19.4%2018.2%201.9.6C1.6.3%201%20.3.7.6c-.3.3-.3.8%200%201.2l17.5%2017.5L.7%2036.9c-.3.3-.3.8%200%201.2s.8.3%201.2%200l17.6-17.6L37%2038c.3.3.8.3%201.2%200s.3-.8-.1-1.1z%22%2F%3E%3C%2Fsvg%3E") no-repeat;
    background-size: 100%;
  }

  .pages-navigations.open .pages-navigations__logo {
    visibility: hidden;
  }

  .pages-navigations {
    color: #fff;
  }

  @media screen and (max-width: 1023px) {

    .pages-navigations {
      width: 230px;
      right: 0;
    }

    .pages-navigations__title {
      font-size: 11px;
    }
  }

  @media screen and (max-width: 767px) {

    .pages-navigations {
      align-items: flex-end;
      background: transparent;
    }

    .pages-navigations__header {
      width: 60px;
      text-align: center;
    }

    .pages-navigations__title {
      font-size: 0;
    }

    .pages-navigations__body {
      background: #eee;
    }

    .pages-navigations.open .pages-navigations__icon-close {
      top: 12px;
      right: 23px;
    }
  }

script.
  $('#gp-toogle').on('click', function (event) {
    event.preventDefault();
    $('#gp-panel-pages').toggleClass('open');
  });
